#hedgemaze guarded chest #7

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rthedgeChest7", 0x1, 0x2,
      [("Demon Dog", 10, 5, 10)],
      ["You find a chest."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(10, 10, 1), [], dice(1, 4, 1), "a chest", "Treasure")
